`<personGrp>` | (personal group) describes a group of individuals treated as a single person for analytic purposes.
Attributes: |
`role` | specifies the role of this group of participants in the interaction.
| Datatype: CDATA
| Values: a set of keywords to be defined
| Default: #IMPLIED
`sex` | specifies the sex of the participant group.
| Datatype: (m | f | u | x)
| Legal values: |
`m` | male
`f` | female
`u` | unknown
`x` | mixed
| Default: #IMPLIED
`age` | specifies the age group of the participants.
| Datatype: CDATA
| Values: suggested values are to be supplied
| Default: #IMPLIED
`size` | specifies the size or approximate size of the group.
| Datatype: CDATA
| Values: may contain a number and an indication of accuracy, e.g. 'approx 200'
| Default: #IMPLIED

Example

      <personGrp role=audience sex=x size='approx 50' id=PG1></personGrp>

Note

The global `id` attribute should be used to identify each speaking participant in a spoken text if the `who` attribute is specified on individual utterances.

Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content: May contain a prose description organized as paragraphs, or any sequence of demographic elements in any combination.
Parents particDesc
Children affiliation birth education firstLang langKnown occupation p persName residence socecStatus
Declaration

    <!ELEMENT personGrp     - O  (p+ | (%m.demographic)* )          >
    <!ATTLIST personGrp          %a.global
              role               CDATA               #IMPLIED
              sex                (m | f | u | x)     #IMPLIED
              age                CDATA               #IMPLIED
              size               CDATA               #IMPLIED       >

See 23.2.2

Back to index